Login

Claimxperience den Kunden Einbinden den Prozess Verbessern

ClaimXperience

vai

Systemanforderungen für ClaimXperience

Zusammenarbeit mit dem Versicherungsnehmer

Aktuelle Version eines Internet-Browsers, auf dem Active Scripting und Cookies aktiviert sind.

Öffnen Sie unseren Releasezeitplan mit künftigen Releaseterminen.

Videogestützte Zusammenarbeit für Schadenregulierer

Um Ihnen die bestmögliche Online-Erfahrung zu bieten, empfehlen wir Ihnen, einen Computer mit folgenden Mindestanforderungen zu nutzen:

  • Google Chrome
  • Firefox

Die videogestützte Zusammenarbeit für Schadenregulierer ist auch kompatibel mit:

  • Internet Explorer 10+ mit dem Internet Explorer-Plugin für die videogestützte Zusammenarbeit (32-Bit-Modus).

Videogestützte Zusammenarbeit für Versicherungsnehmer

Versicherungsnehmer benötigen ein iOS-oder Android-Gerät, das die folgenden Anforderungen erfüllt:

iOS

  • iOS 10 oder später
  • Die App ist für iPhone 5S und neuer optimiert
  • Kompatibel mit:
    • iPhone 5S
    • iPad (3. Generation und später)
    • iPad mini

Android

  • Android 4.1 (Jelly Bean) oder später
  • Rückseitige Kamera

 

Videogestützte Zusammenarbeit für Policeninhaber - Mobiler Webbrowser - BETA

Policeninhaber müssen ein iOS- oder Android-Gerät verwenden, das die folgenden Anforderungen erfüllt:

iOS

  • iOS 12.2
  • Safari

Android

  • Android 6.1 (Marshmallow) oder höher
  • Google Chrome für Android (neueste veröffentlichte Version )